@charset "utf-8";
.solution_boxOblique{height: 0;width: 100%;padding-bottom: 62.56%;color: #fff;}
.solution_boxOblique .box_oblique_tit{padding-top: 61px;font-size: 1.875rem;}
.solution_boxOblique .box_oblique_info{padding-top: 19px;font-size: 14px;}
.box_solution{padding-top: 38px;}
/* .box_solution + .box_solution{padding-top: 0;} */
.box_solution h5.box_center{line-height: 1.4;}
.box_solution.bg_black{padding-bottom: 38px;}/* 2017-12-11 */
.solutionbox_top{padding-bottom: 38px;}
.boxSolution_tit{line-height: 1.4;}
.boxSolution_content{padding-top: 10px;line-height: 1.4;letter-spacing: -1px;font-size: 0.875rem;}
.boxSolution_cate{display: block;padding-bottom: 12px;text-align: center;font-size: 1.125rem;font-weight: 700;}

.btn_solutionIdx{height: 0;width: 100%;padding-bottom: 68%;}
.btn_solutionIdx .btn_solutionIdx_img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;} 
.btn_solutionIdx .btnSolutionIdx_tit, .btn_solutionIdx .ico_arrBig_horizon{position: absolute;}
.btn_solutionIdx .btnSolutionIdx_tit{width: 100%;top: 50%;text-align: center;} 
.btn_solutionIdx .ico_arrBig_horizon{left: 50%;bottom: 8px;margin-left: -15px;} 

/* swiper */
.wrap_swiperSolution{padding: 0 15px;}
.wrap_swiperSolution .swiper_imgBoard{background-color: #fff;}
.wrap_swiperSolution .swiper_imgBoard .txt_boardContent{padding: 15px 0 0 0;line-height: 1.5;}

.wrap_swiperSolution.non_pd .swiper_imgBoard .txt_boardContent{margin: 0 27px;}
.wrap_swiperSolution.non_pd .swiper_imgBoard .tit_exPage{margin: 0 20px;}
/* swiper */
.wrap_solution_viewDetail{padding: 0 15px;}
/* .wrap_solution_viewDetail::after{content:"";display: block;height: 0;border-top: 1px solid #ddd;} */
.box_solution .accordion_btnBottom_cont{background-color: #f6f6f6;}
.solution_viewDetail_tit{padding: 30px 0 16px;margin-bottom: 19px;border-bottom: 1px solid #ddd;}
.solution_viewDetail_contTit{font-size: 0.875rem;color: #000;}
.box_solution .btn_accordionBottom{position: relative;padding: 11px 0;margin: 0 15px;}

.solution.reference_list{margin:0 15px ;margin-top: 35px;font-size: 0.75rem;color: #666;}
.solution_viewDetail_cont .list_figure{margin-top: 20px;padding-bottom: 20px;}
.solution.tab_accordion_btnBottom{margin-top: 20px;}

.wrap_knowhow{margin-top:40px;padding:58px 0;background-color: #fff;border-top: 1px solid #ddd;}
.knowhow_subTit{text-align: center;color: #000;}
.wrap_knowhow .tab_accordion{margin: 30px 15px 0;border-bottom: 1px solid #eee;}
.wrap_knowhow .boxSolution_tit{color: #000;}
.wrap_knowhow .accordion_cont{border-top: 1px solid #eee;}
.wrap_knowhow .tabAccordion_list{border-top: 1px solid #eee;}
.wrap_knowhow .tabAccordion_list:first-child{border-top: 1px solid #ddd;}
.accordion_boxSolution_tit{min-height: 61px;/* line-height: 61px; */padding: 20px 0;color: #000;}
.wrap_knowhow .accordion_cont{padding: 20px 0;line-height: 1.4;font-size: 0.875rem;color: #666;}
.wrap_knowhow .btn_tabAccordion{padding-right: 25px;}

.solutionBanner_list .link_helpBanner{padding-top: 13px;}
.btn_accordionBottom.gray_bd::after{content:"";position: absolute;display: block;left: 0;bottom: 0;width: 100%;height: 0;border-top: 1px solid #ddd;}
.btn_accordionBottom.gray_bd.none::after{display:none;}

/* offering */
[data-roll^="solution_ offering"]{padding-bottom: 100px;}
.offering_tit{padding: 50px 0 30px;line-height: 1.4;}
.list_offering_select{padding-bottom: 30px;}
.offering_list{width: 50%;}
.offering_list:first-child, .offering_list:nth-child(3n){padding-right: 8px;}
.offering_list:nth-child(2n){padding-left: 8px;}

.list_offering_select.vertical{padding-bottom: 30px;}
.vertical .offering_list{width: 100%;}
.vertical .offering_list:first-child, .vertical .offering_list:nth-child(3n){padding-right: 0;}
.vertical .offering_list:nth-child(2n){padding-left: 0;}
.vertical .offering_list{margin-top: 16px;}
.vertical .offering_list:first-child{margin-top: 0;}

.btn_offering_select{width: 100%;height: 156px;border: 1px solid #ddd;background-color: #f9f9f9;}

/* 20180129 background-color 변경*/
.btn_offering_select.on, .btn_offering_select:focus{background-color: #8756e5;}
.offering_select_tit{display: block;padding-top: 15px;line-height: 1.4;font-family: "NanumSquareEB";font-size: 1.000rem;color: #000;}
.offering_select_cont{display: block;padding-top: 15px;line-height: 1.4;text-align: center;font-size: 0.875rem;color: #666;}
.offering_select_tit .offering_select_cont{padding-top: 0;font-family: "NanumSquareR";font-weight: 400;}
.offering_select_stit{font-size: 0.75rem;font-weight: 400;}

.btn_offering_select.on .offering_select_tit, .btn_offering_select.on .offering_select_cont, .btn_offering_select:focus .offering_select_tit, .btn_offering_select:focus .offering_select_cont{color: #fff;}

.vertical .btn_offering_select{height: 98px;text-align: left;}
.vertical .wrap_offeringico{display: inline-block;width: 101px;vertical-align: middle;text-align: center;}
.vertical .offering_select_tit{display: inline-block;padding-top: 0;vertical-align: middle;}

/*20180130 수정*/
.btn_offering_select.on .ico_bg_monitor, .btn_offering_select:focus .ico_bg_monitor{background-position: -63px -189px;}
.btn_offering_select.on .ico_bg_doorlock, .btn_offering_select:focus .ico_bg_doorlock{background-position: -114px -189px;}
.btn_offering_select.on .ico_bg_apt, .btn_offering_select:focus .ico_bg_apt{background-position: -152px -189px;}
.btn_offering_select.on .ico_bg_shouse, .btn_offering_select:focus .ico_bg_shouse{background-position: -201px -189px;}
.btn_offering_select.on .ico_bg_networkY, .btn_offering_select:focus .ico_bg_networkY{background-position: -251px -189px;}
/* 20180208 수정 */
.btn_offering_select.on .ico_bg_networkN, .btn_offering_select:focus .ico_bg_networkN{background-position: -200px -300px;}
.btn_offering_select.on .ico_bg_homeauto, .btn_offering_select:focus .ico_bg_homeauto{background-position: -200px -300px;}

.btn_offering_select.on .ico_bg_speak, .btn_offering_select:focus .ico_bg_speak{background-position: 0 -295px;}
.btn_offering_select.on .ico_bg_wifi, .btn_offering_select:focus .ico_bg_wifi{background-position: -88px -295px;}
.btn_offering_select.on .ico_bg_subkey, .btn_offering_select:focus .ico_bg_subkey{background-position: -134px -294px;}

/*20180130 추가*/
.btn_offering_select.on .ico_bg_doorlock_op, .btn_offering_select:focus .ico_bg_doorlock_op{background-position: -170px -298px;}
.btn_offering_select.on .ico_bg_subkey_lever, .btn_offering_select:focus .ico_bg_subkey_lever{background-position: -114px -189px}

/* offering list */
.offering_stit{padding-bottom: 14px;font-size: 1.25rem;}
.notice_offering_list{padding-bottom: 15px;}
.offering_list_brief{height: 4.5em;margin: 10px 0;font-size: 0.875rem;color: #666;}
.download_diagram button{padding: 15px 0;}
.wrap_offering_btnBottom{margin-top: 30px;padding: 20px 15px 0;border-top: 1px solid #ddd;}

/* offering detail */
.btn_offering_compareTable{padding: 15px 0 20px;}
.box_offering_tit{padding-top: 30px;text-align: center;}
.box_offering_tit + table{margin-top: 10px;}
.box_offering_notice.reference_list{margin-top: 10px;font-size: 0.75rem;color: #666;}


/* offering reset bt */
/*20180130 class 추가 */
.offer_reset{ height: 20px; padding-left: 30px; width: 140px; margin:40px auto 0;
    background: url(../image/common/ico_offer_restart.gif) no-repeat 0 0; background-size: 19px 20px;
    font-size: 12px; color: #666; font-weight: bold;
}